@media (max-width: 834px) /* Общие настройки*/ {
    .lng-first_page_info {
        line-break: normal;
        text-align: left;
        line-height: 1.4rem;
        margin: 50px 30px 50px;
        padding: 0;
    }
    .logo {
        margin-top: 3rem;
        margin-left: 0.5rem;
        margin-right: 0.5rem;
        width: 12rem;
        height: 3.5rem;
    }
    .lng-link1,
    .lng-link2,
    .lng-link3,
    .lng-link4 {
        color: #FFFFFF;
        font-size: 1rem;
    }
    .lng-link1:hover::after,
    .lng-link2:hover::after,
    .lng-link3:hover::after {
        visibility: hidden;
    }
    .lng-link1:hover,
    .lng-link2:hover,
    .lng-link3:hover,
    .lng-link4:hover {
        color: #FFFFFF;
    }
    .menu-item {
        padding-top: 2rem;
        padding-left: 0.5rem;
    }

    /* Кнопка меню и выезжающая панель*/
    .menu-btn{
        display: flex;
        align-items: flex-end;
        justify-content: end;
        width: 30px;
        height: 30px;
        position: relative;
        z-index: 10;
        overflow: hidden;
        margin-left: 20%;
        margin-top: 4rem;
    }
    .menu-btn span {
        width: 30px;
        height: 2px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-70%, -70%);
        background-color: #222222;
        transition: all 0.5s;
    }
    .menu-btn span:nth-of-type(2) {
        top: calc(50% - 5px);
    }
    .menu-btn span:nth-of-type(3) {
        top: calc(50% + 5px);
    }
    .menu {
        position: fixed;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 0px 15px;
        margin-right: 30px;
        background: #cd0e2d;
        transform: translateY(-100%);
        transition: transform 0.5s; 
    }
    .menu.active {
        transform: translateY(0%);
        opacity: 1;
        z-index: 9;
    }
    .menu-btn.active span:nth-of-type(1) {
        display: none;
    }
    .menu-btn.active span:nth-of-type(2) {
        top: 50%;
        transform: translate(-50%, 0%) rotate(45deg);  
    }
    .menu-btn.active span:nth-of-type(3) {
        top: 50%;
        transform: translate(-50%, 0%) rotate(-45deg); 
    }

    /* Грид панель с инфой*/
    .info_table {
        grid-template-columns:repeat(auto-fit, minmax(200px, 1fr));
    }

    /* Наша специализация*/
    .what_we_do {
        width: 100%;
    }
    .spec_position {
        padding-left: 1rem;
    }
    .xisk_do_back-text {
        font-size: 80px;
        padding-left: 1rem;
    }
    .lng-our_specialization {
        margin: 1rem;
        font-size: 20px;
    }
    .we_do_list {
        padding-left: 0.5rem;
        padding-bottom: 2rem;
    }

    /* Блок для инвесторов*/
    .for_investors {
        margin-right: 0;
    }
    .invest_position {
        margin-right: 0;
    }
    .lng-invest_title {
        font-size: 28px;
    }
    .invest_back_text {
        padding-left: 1rem;
    }

    /* Футер*/
    .logo_footer {
        width: 14rem;
        height: 4rem;
    }
    .footer > div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .footer > a {
        width: 14rem;
        height: 4rem;
    }
    .foot_menu {
        flex-direction: column;
        padding-top: 1rem;
    }
    .foot-menu-item {
        padding: 0.5rem;
    }
    .lng-foot_link1,
    .lng-foot_link2,
    .lng-foot_link3,
    .lng-foot_link4 {
        font-size: 0.8rem;
    }
}

@media (min-width: 300px) and (max-width: 600px) {
    .side_btn-en {
        width: 1.5rem;
        height: 1.5rem;
        font-size: 14px;
    }
    .side_btn-ua {
        width: 1.5rem;
        height: 1.5rem;
        font-size: 14px;
    }
    .slider_container {
        height: 230px;
    }
    .slider__card,
    .slider__card img {
        width: 330px;
        height: 230px;
    }
    .sexy-btn {
        width: 250px;
        height: 70px;
    }
    .sexy-btn span {
        font-size: 16px;
        letter-spacing: 1.5px;
    }
    .xisk_do_back-text {
        font-size: 76px;
        padding-left: 1rem;
    }
    .lng-our_specialization {
        margin: 0.5rem;
        font-size: 18px;
    }
    .we_do_list {
        padding-left: 0.5rem;
        padding-bottom: 2rem;
    }
}

@media (max-width: 350px) {
    .first_page_info {
        font-size: 14px;
        padding-right: 10%;
    }
    .logo {
        width: 10rem;
        height: 3rem;
    }
    .header {
        height: 580px;
    }
    .info_table {
        width: 60%;
    }
    .info_number {
        font-size: 22px;
    }
    .lng-info_text1,
    .lng-info_text2,
    .lng-info_text3,
    .lng-info_text4,
    .lng-info_text5,
    .lng-info_text6,
    .lng-info_text7,
    .lng-info_text8 {
        font-size: 14px;
    }
    .lng-invest_text {
        font-size: 14px;
    }
    .slider_container {
        height: 190px;
    }
    .slider__card,
    .slider__card img {
        width: 270px;
        height: 190px;
    }
}

@media (min-width: 351px) and (max-width: 400px) {
    .lng-first_page_info {
        font-size: 15px;
        padding-right: 15%;
    }
    .header {
        height: 660px;
    }
    .info_table {
        width: 60%;
    }
}

@media (min-width: 401px) and (max-width: 500px) {
    .lng-first_page_info {
        font-size: 18px;
        padding-right: 25%;
    }
    .header {
        height: 730px;
    }
    .info_table {
        width: 60%;
    }
}

@media (min-width: 501px) and (max-width: 600px) {
    .lng-first_page_info {
        font-size: 20px;
        padding-right: 30%;
    }
    .info_table {
        width: 60%;
    }
}

@media (min-width: 601px) and (max-width: 768px) {
    .lng-first_page_info {
        font-size: 20px;
        padding-right: 25%;
        margin-bottom: 70px;
    }
    .logo {
        width: 18rem;
        height: 5.25rem;
    }
    .info_table {
        grid-template-columns:repeat(2, 2fr);
    }
}
@media (min-width: 769px) and (max-width: 834px) {
    .lng-first_page_info {
        font-size: 20px;
        padding-right: 25%;
        margin-bottom: 70px;
    }
    .logo {
        width: 18rem;
        height: 5.25rem;
    }
    .info_table {
        grid-template-columns:repeat(2, 2fr);
    }
    .foot_menu {
        flex-direction: row;
    }
}
